<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quality.EhsdQualityProductColorMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quality.vo.EhsdQualityProductColorVo">
        select
            eqpc.id,
            eqpc.product_id,
            eqpc.product_model,
            eqpc.ref_sample,
            eqpc.ref_sample_one,
            eqpc.ref_sample_two,
            eqpc.ref_sample_three,
            eqpc.remark,
            eqpc.create_user,
            eqpc.create_time,
            eqpc.update_user,
            eqpc.update_time
        from ehsd_quality_product_color eqpc
            ${ew.customSqlSegment}
    </select>

</mapper>
